--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Mark this resource as validatable. When we validate associations of a resource we can check if they respond to validatable? before trying to recursivly validate them
full_name: DataMapper::Validate#validatable?
is_singleton: false
name: validatable?
params: ()
visibility: public
